version: "3.8"
services:
  web:
    build: .
    ports:
      - "13000:80"
    volumes:
      # Tutti i contenuti statici (index.html, js, css, glyphs, sprites…)
      - ./public:/usr/share/nginx/html:ro
      # Monta la cartella host che contiene planet.pmtiles dentro /usr/share/nginx/html/tiles
      - /home/nvme/dockerdata/pmtiles/data:/usr/share/nginx/html/tiles:ro
    restart: unless-stopped
